<?xml version="1.0" encoding="utf-8"?>
<styles>
	<images>
		<image item="preloader" xpos="355" ypos="176">data/templates/shared_assets/anim_preloader.swf</image>
		<image item="background" visible_on_level_choice="false">data/templates/shared_assets/wordsearchbackground.swf</image>
	</images>
	<buttons>
		<button item="see_answers" visible="false" xpos="118" ypos="150">
			<image>data/templates/shared_assets/button_see_answers.swf</image>
			<audio>data/templates/shared_assets/click_low.mp3</audio>
		</button>
		<button item="OK" visible="false" xpos="157" ypos="130">s
			<image>data/templates/shared_assets/button_ok.swf</image>
			<audio>data/templates/shared_assets/click_low.mp3</audio>
		</button>
		<button item="reset" visible="false" xpos="18" ypos="425">
			<image>data/templates/shared_assets/button_try_again.swf</image>
			<audio>data/templates/shared_assets/click_low.mp3</audio>
		</button>
	</buttons>
	<sounds>
		<sound item="correct">
			<link>data/templates/shared_assets/correct.mp3</link>
		</sound>
		<sound item="wrong">
			<link>data/templates/shared_assets/wrong.mp3</link>
		</sound>
	</sounds>
	<assets>
		<asset item="rubric" xpos="10" ypos="8" width="770" color="666666" />
		<asset item="testing" cheatmode="false"/>
		<asset item="letters" xpos="30" ypos="60" xstep="20" ystep="20" gridsize="14">
			<image>data/templates/shared_assets/wordsearch_letter.swf</image>
		</asset>
		<asset item="ring">
			<image>data/templates/shared_assets/wordsearch_ring.swf</image>
		</asset>
		<asset item="snapring">
			<image>data/templates/shared_assets/wordsearch_snapring.swf</image>
		</asset>
		<asset item="highlightring">
			<image>data/templates/shared_assets/wordsearch_highlightring.swf</image>
		</asset>
		<asset item="feedback" xpos="0" ypos="50">
			<image>data/templates/shared_assets/wordsearch_feedback.swf</image>
		</asset>

		<!--use this one for picture clues-->
		<asset item="words" xpos="330" ypos="50" ystep="110" xstep="150" columns="3" />
		<!--times per level in seconds-->
		<asset item="timer" xpos="18" ypos="380" timeL1="120" timeL2="120" timeL3="120">
			<image>data/templates/shared_assets/timer.swf</image>
			<!--audio name="tick" delay="1000">data/templates/shared_assets/tick.mp3</audio-->
			<audio name="time_out">data/templates/shared_assets/time_out.mp3</audio>
		</asset>
		<asset item="levelChoice" xpos="0" ypos="50">
			<image>data/templates/shared_assets/wordsearch_level.swf</image>
		</asset>
	</assets>
	<feedbacklist>
		<feedback score="20%">Oh dear! Try again.</feedback><!--if score is less than or equal to value-->
		<feedback score="60%">Needs more practice. Try again.</feedback>
		<feedback score="90%">Well done!</feedback>
		<feedback score="100%">Excellent!</feedback>
	</feedbacklist>
</styles>